> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 刪除小組件

> 永久刪除一個嵌入小組件配置。

## 身份驗證

需要提供 Bearer 令牌(API 密鑰)或儀表盤會話。

## 路徑參數

<ParamField path="id" type="string" required>
  小組件配置的 UUID。
</ParamField>

## 響應

```json theme={null}
{ "deleted": true, "id": "CONFIG_ID" }
```

## 示例

```bash curl theme={null}
curl -X DELETE https://www.hitheo.ai/api/v1/iframes/CONFIG_ID \
  -H "Authorization: Bearer $THEO_API_KEY"
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.